<?php

	include("../M0/session_start.php") ;

	if(empty($_SESSION['login'])) {
		header('Location: /login.php');
		exit();
	} else {
		$sites_id_strings = explode(',', $_SESSION['sites']) ;
	}
	
	$_SESSION['aqcm_BAT']    = $_POST["aqcm_BAT"];
	$_SESSION['aqcm_NIVEAU'] = $_POST["aqcm_NIVEAU"];

	/*
	echo( $_SESSION['SITE_ID'] ) ; echo( "</br>" ) ;
	echo( $_SESSION['aqcm_BAT'] ) ; echo( "</br>" ) ;
	echo( $_SESSION['aqcm_NIVEAU'] ) ; echo( "</br>" ) ;
	*/


	header("location: one_sonde_consult_2.php")

?>
		


